# Uses of Class
org.eclipse.mat.query.registry.QueryRegistry

Packages that use QueryRegistry
Package
Description
org.eclipse.mat.query.registry
Package for getting a list of queries and examining their capabilities and setting them up.

## Uses of QueryRegistry in org.eclipse.mat.query.registry

Methods in org.eclipse.mat.query.registry that return QueryRegistry
Modifier and Type
Method
Description
`static QueryRegistry`
QueryRegistry.`instance()`